BluffTitler Preset 4

LAY	Lensflare
TP1	0
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\media\textures\flare2.jpg
FXP	D:\Michiel\Projects\BluffTitler\media\effects\NotLightenedAdditive.BFX
KEY	0
ELE	40
POS	-1.3132	1
SIZ	0	0.9798
CO1	1	0.707	0
CO2	1	1	1
RSE	85.9
PAL	2
